*{
    box-sizing:border-box;
    font-family: 'Courier New', Courier, monospace;
}
:root {
    --bs-red: #dc3545;
}
.navbar-collapse{
    justify-content: right;  
}
.navbar-nav .nav-item{
 margin-right:50px;
}
.navbar-nav .nav-item .nav-link{
    color:var(--bs-red);
    font-size: 20px;
    font-weight:bold;
    text-align:center;
}
.navbar-nav .nav-item .nav-link:hover{
    text-decoration: underline var(--bs-red);
    color:var(--bs-red);
}
.navbar-light .navbar-toggler{
    color:var(--bs-red);
    border-color:var(--bs-red);
}

